» Ubuntu » Packages

Error

two or more packages specified (battery-stats oneiric)